@charset "UTF-8";

/* IMPORTACION FUENTE */
@font-face {
    font-family: 'Source Sans Pro';
	font-style: normal;
  	font-weight: 400;
    src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url('../fonts/SourceSansPro/SourceSansPro-Regular.ttf') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'), url(../fonts/SourceSansPro/SourceSansPro-SemiBold.ttf) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Source Sans Pro Light';
  font-style: normal;
  src: url(../fonts/SourceSansPro/SourceSansPro-Light.ttf) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* IMPORTACION FUENTE */

@import url('https://rsms.me/inter/inter.css');
:root {
    --tblr-font-sans-serif: 'Inter Var', -apple-system, BlinkMacSystemFont, San Francisco, Segoe UI, Roboto, Helvetica Neue, sans-serif;
}
body {
    font-feature-settings: "cv03", "cv04", "cv11";
}

.Text-Name{
	font-size: 11px;
}
.Text-Name-table{
	font-size: 9px;
}
.info-vencimiento {

    position: absolute;
    z-index: 2000;
    right: 47px;
    top: 85px;
    font-weight: 800;
    font-size: 15px;

}
.text-justify {
    text-align: justify !important;
}

.link-publicidad{
    text-decoration: none;
    background-color: #000000a1;
    color: white;
    padding: 6px 35px;
    border-radius: 6px;
    font-size: 17px;
}
.link-publicidad:hover{
  color: #1764d2;
  text-decoration: none;
  background-color: #00000030;
}

.bg-plataforma{
	background-color: #314a86 !important;
}

.bg-plataforma-sub{
	background-color: #5F6464 !important;
}

.text-center-vencimiento{
    text-align: -webkit-center !important;
}
/* Style Manual instrutivo */
.close-manual{
	font-size: 31px;
    position: absolute;
    right: 6px;
    color: white;
	z-index: 45;
}
.header-manual{	
	/*display: block;
    width: 100%;
    background: #03A9F4;*/
    text-align: -webkit-center;
    /*padding: 25px 204px;
	background-image: url(../../images/iconos.jpg);*/
}
.header-manual img.iconos{
	position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    opacity: 0.1;
}
.header-manual img{
	position: relative;
}
.modal-manual .modal-content{
	border: 0px;
}
.modal-manual .modal-content .modal-body{
		padding: 0px 0px 26px 0px;
}
.contenido-manual h4{ 
	font-size: 30px;
    font-family: "Source Sans Pro Light";
    color: #03A9F4;
	margin-bottom: 13px;
}
.contenido-manual h5{ 
	font-size: 30px;
    font-family: "Source Sans Pro Light";
	margin-bottom: 16px;
}
.contenido-manual p{
	margin-bottom: 0px;
}
.select-contenido-manual:checked + .selectgroup-button {
    border-color: #03A9F4;
    z-index: 1;
    color: #03A9F4;
    background: #edf2fa;
}
.item-manual{
	display: inline-block;
    width: 36%;
    text-align: -webkit-left;
    margin-top: 7px;
}
.item-registro{
	display: inline-block;
    width: 31%;
    text-align: -webkit-center;
    margin: 9px 0;
}
.botones .selectgroup .selectgroup-item:hover .selectgroup-button{
	color: #03A9F4;
}
.pregunta {
	padding: 0px 4px !important;
    font-size: 14px;
}

/* STYLE MENU */
.navbar-nav li.nav-item:hover {
    transition: all .5s;
    background-color: white;
    border-radius: 13px;
}
.navbar-nav li.nav-item:hover a.nav-link, .navbar-nav li.nav-item:hover .dropdown-menu-columns .dropdown-menu-column a {
    color: black;
}
li.nav-item.active {
    background-color: #ef6407;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
}
.navbar-expand-lg .nav-item.active:after{
  border: 0 var(--tblr-border-style) #9a3a07;
}
li.nav-item.active a span.nav-link-icon {
    color: white;
}
li.nav-item {
    margin-bottom: 9px;
}
.navbar-plataforma{
    background: #0a1c52;
}

/* STYLE LENGUAJE */

.txlive-langselector {

    position: fixed;

    z-index: 999999;

    min-width: 120px;

    line-height: 32px;

    background-color: rgba( 0,0,0,0.75 );

    box-shadow: 0 0 4px rgba( 0,0,0,0.3 );

    color: #fff;

    font-size: 14px;

    font-family: inherit;

}

.txlive-langselector.txlive-langselector-bottomright {

    top: auto;

    left: auto;

    right: 0;

    bottom: 0;

    border-radius: 2px 0 0 0;

    -moz-border-radius: 2px 0 0 0;

    -webkit-border-radius: 2px 0 0 0;

}

#tx-live-lang-container {

    background-color: #fcfcfc;

    z-index: 999;

	margin-bottom: 4px;

}





.txlive-langselector * {

    margin: 0;

    padding: 0;

    border: 0;

    font-size: 100%;

    font: inherit;

    vertical-align: baseline;

    border-radius: 0;

    -moz-border-radius: 0;

    -webkit-border-radius: 0;

    box-sizing: border-box;

    -moz-box-sizing: border-box;

    -webkit-border-radius: 0;

    opacity: 1;

}

.txlive-langselector-list {

    position: absolute;

    width: 100%;

    margin: 0;

    padding: 10px 0;

    display: none;

    background-color: #eaf1f7;

    box-shadow: 0 0 4px rgba( 0,0,0,0.3 );

    color: #666;

    list-style-type: none;

}

ul.txlive-langselector-list {

    padding-left: 0;

    list-style-type: none;

}

.txlive-langselector-bottomright > .txlive-langselector-list {

    top: auto;

    left: auto;

    right: 0;

    bottom: 40px;

    border-top: 1px solid #f4f7f9;

}

.txlive-langselector-topright > .txlive-langselector-list, .txlive-langselector-bottomright > .txlive-langselector-list {

    border-radius: 2px 0 0 2px;

    -moz-border-radius: 2px 0 0 2px;

    -webkit-border-radius: 2px 0 0 2px;

}

#tx-live-lang-container #tx-live-lang-picker {

    background-color: #fcfcfc;

}





.txlive-langselector * {

    margin: 0;

    padding: 0;

    border: 0;

    font-size: 100%;

    font: inherit;

    vertical-align: baseline;

    border-radius: 0;

    -moz-border-radius: 0;

    -webkit-border-radius: 0;

    box-sizing: border-box;

    -moz-box-sizing: border-box;

    opacity: 1;

}

.txlive-langselector-list > li {

    padding: 0 16px;

    width: 100%;

    overflow: hidden;

    white-space: nowrap;

    text-overflow: ellipsis;

}

#tx-live-lang-container #tx-live-lang-picker li {

    color: rgba(0,0,0,0.87);

}

ul.txlive-langselector-list>li {

    list-style-type: none;

}





.txlive-langselector .txlive-langselector-toggle {

    overflow: hidden;

    display: block;

    padding: 2px 16px;

    width: 100%;

    height: 36px;

    cursor: pointer;

    cursor: hand;

}

.txlive-langselector.txlive-langselector-bottomright .txlive-langselector-toggle {

    overflow: hidden;

    display: block;

    border-bottom: 2px solid #006f9f;

    padding: 2px 16px;

    height: 36px;

    line-height: 32px;

    cursor: pointer;

    cursor: hand;

}

#tx-live-lang-container .txlive-langselector-toggle {

    border-bottom: 2px solid #bd140f;

}





.txlive-langselector .txlive-langselector-current {

    float: left;

    padding: 0;

    max-width: 200px;

    overflow: hidden;

    white-space: nowrap;

    text-overflow: ellipsis;

}

#tx-live-lang-container .txlive-langselector-current {

    color: rgba(0,0,0,0.87);

}







.txlive-langselector .txlive-langselector-marker {

    float: right;

    display: block;

    position: relative;

    width: 0;

    height: 0;

    margin-left: 8px;

    margin-top: 13px;

    border-right: 4px dashed transparent;

    border-left: 4px dashed transparent;

}

.txlive-langselector-bottomright .txlive-langselector-marker, .txlive-langselector-bottomleft .txlive-langselector-marker {

    border-bottom: 4px solid #fff;

}

#tx-live-lang-container .txlive-langselector-marker {

    border-bottom: 4px solid rgba(0,0,0,0.61);

}



#tx-live-lang-container #tx-live-lang-picker li:hover {

    color: white;

    background-color: #bd140f;

    cursor: pointer;

}

.cargando{

	position: fixed;

    z-index: 5;

    left: 50%;

    top: 44%;

	display: none;

}
.label-compentencias {
    font-size: 12px;
}
.cargar {

    height: 100%;

    width: 100%;

    position: fixed;

    top: 0;

    left: 0;

    background: rgba(51, 51, 51, 0.52);

    z-index: 100;

    color: white;

    font-size: 20px;

}

.cargar i {

    margin-left: 45%;
    margin-top: 30%;

}
.form-group {
    margin-bottom: 1rem;
}
.text-plataforma {
    color: #f76707 !important;
}

.bg-plataforma{

	background-color: #f76707 !important;

}

.bg-plataforma-sub{

	background-color: #5F6464 !important;

}

.btn-plataforma{

	color: #fff;

    background-color: #ef6407;

    border-color: #ef6407;

}

.btn-plataforma:hover{

	color: white;

    background: #ef6407;
  
    border-color: #ef6407;

}

.btn-outline-plataforma {

    

    color: #ffff;

    background-color: #ef6407;

    background-image: none;

    border-color: #ef6407;
}

.btn-outline-plataforma:not(:disabled):not(.disabled):active, .btn-outline-plataforma:not(:disabled):not(.disabled).active, .show > .btn-outline-plataforma.dropdown-toggle, .btn-outline-plataforma:hover {

       color: #fff;

    background-color: #ef6407;

    border-color: #ef6407;

}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #ef6407;
}

.form-help {
	
    padding: 1px 1px;
      
    display: inline-block;
  
    width: 1rem;
  
    height: 1rem;
  
    text-align: center;
  
    line-height: 1rem;
  
    color: #9aa0ac;
  
    background: #f8f9fa;
  
    border-radius: 50%;
  
    font-size: 0.75rem;
  
    transition: .3s background-color, .3s color;
  
    text-decoration: none;
  
    cursor: pointer;
  
    -webkit-user-select: none;
  
    -moz-user-select: none;
  
    -ms-user-select: none;
  
    user-select: none;
  
  }
  
  
  
  .form-help:hover, .form-help[aria-describedby] {
  
    background: #467fcf;
  
    color: #fff;
  
  }
  
  .form-help.active{
    background: #467fcf;
    color: #fff;
    font-size: 9px;
  }

  
.selectgroup {

    display: -ms-inline-flexbox;
  
    display: inline-flex;
  
  }
  
  
  
  .selectgroup-item {
  
    -ms-flex-positive: 1;
  
    flex-grow: 1;
  
    position: relative;
  
  }
  
  
  
  .selectgroup-item + .selectgroup-item {
  
    margin-left: -1px;
  
  }
  
  
  
  .selectgroup-item:not(:first-child) .selectgroup-button {
  
    border-top-left-radius: 0;
  
    border-bottom-left-radius: 0;
  
  }
  
  
  
  .selectgroup-item:not(:last-child) .selectgroup-button {
  
    border-top-right-radius: 0;
  
    border-bottom-right-radius: 0;
  
  }
  
  
  
  .selectgroup-input {
  
    opacity: 0;
  
    position: absolute;
  
    z-index: -1;
  
    top: 0;
  
    left: 0;
  
  }
  
  
  
  .selectgroup-button {
  
    display: block;
  
    border: 1px solid rgba(0, 40, 100, 0.12);
  
    text-align: center;
  
    padding: 0.375rem 1rem;
  
    position: relative;
  
    cursor: pointer;
  
    border-radius: 3px;
  
    color: #9aa0ac;
  
    -webkit-user-select: none;
  
    -moz-user-select: none;
  
    -ms-user-select: none;
  
    user-select: none;
  
    font-size: 0.9375rem;
  
    line-height: 1.5rem;
  
    min-width: 2.375rem;
  
  }
  
  
  
  .selectgroup-button-icon {
  
    padding-left: .5rem;
  
    padding-right: .5rem;
  
    font-size: 1rem;
  
  }
  
  
  
  .selectgroup-input:checked + .selectgroup-button {
  
    border-color: #bd140f;
  
    z-index: 1;
  
    color: #ffffff;
  
    background: #bd140f99;
  
  }
  
  
  
  .selectgroup-input:focus + .selectgroup-button {
  
    border-color: #bd140f;
  
    z-index: 2;
  
    color: #ffffff;
  
    box-shadow: 0 0 0 2px rgba(70, 127, 207, 0.25);
  
  }
  
  
  
  .selectgroup-pills {
  
    -ms-flex-wrap: wrap;
  
    flex-wrap: wrap;
  
    -ms-flex-align: start;
  
    align-items: flex-start;
  
  }
  
  
  
  .selectgroup-pills .selectgroup-item {
  
    margin-right: .5rem;
  
    -ms-flex-positive: 0;
  
    flex-grow: 0;
  
  }
  
  
  
  .selectgroup-pills .selectgroup-button {
  
    border-radius: 50px !important;
  
  }
  
  td.valor{
	padding: 3px 2px;
}
td.valor .form-group .selectgroup label{
	margin: 0;
}
.card-table tr td.valor:last-child {
    padding-right: 0.5rem;
}
.card-table tr td.valor:first-child{
    padding-left: 0.5rem;
}
.title-r {
    font-size: 1.2rem;
}
.card-observacion .card-header .card-title {
    font-size: 13px;
}
.card-img-top {

    border-top-left-radius: 3px;
  
    border-top-right-radius: 3px;
  
  }

  

.badge-primary {

    color: #fff;
  
    background-color: #467fcf;
  
  }
  
  
  
  .badge-primary[href]:hover, .badge-primary[href]:focus {
  
    color: #fff;
  
    text-decoration: none;
  
    background-color: #2f66b3;
  
  }
  
  
  
  .badge-secondary {
  
    color: #fff;
  
    background-color: #868e96;
  
  }
  
  
  
  .badge-secondary[href]:hover, .badge-secondary[href]:focus {
  
    color: #fff;
  
    text-decoration: none;
  
    background-color: #6c757d;
  
  }
  
  
  
  .badge-success {
  
    color: #fff;
  
    background-color: #5eba00;
  
  }
  
  
  
  .badge-success[href]:hover, .badge-success[href]:focus {
  
    color: #fff;
  
    text-decoration: none;
  
    background-color: #448700;
  
  }
  
  
  
  .badge-info {
  
    color: #fff;
  
    background-color: #45aaf2;
  
  }
  
  
  
  .badge-info[href]:hover, .badge-info[href]:focus {
  
    color: #fff;
  
    text-decoration: none;
  
    background-color: #1594ef;
  
  }
  
  
  
  .badge-warning {
  
    color: #fff;
  
    background-color: #f1c40f;
  
  }
  
  .badge-purple {
    color: #fff;
    background-color: #ae3ec9;
  }
  
  .badge-warning[href]:hover, .badge-warning[href]:focus {
  
    color: #fff;
  
    text-decoration: none;
  
    background-color: #c29d0b;
  
  }
  
  
  
  .badge-danger {
  
    color: #fff;
  
    background-color: #cd201f;
  
  }
  
  
  
  .badge-danger[href]:hover, .badge-danger[href]:focus {
  
    color: #fff;
  
    text-decoration: none;
  
    background-color: #a11918;
  
  }
  .badge-orange{
    background-color: #fd9644;
  }
  .color-input-print {
    width: 13px !important;
    height: 13px !important;
}
table.table-resultado th{
    color: #545454;
    font-weight: 600;
    font-size: 13px;
  }
  table.table-resultado tbody{
    font-size: 13px;
  }
  table.table-resultado tbody tr td .badge{
    font-size: 90%;
  }
  .text-icon {
    vertical-align: super;
}
.form-colorinput-color {
    display: inline-block !important
}
.progress-lg {
    height: 0.8rem;
}
.progress-xlg {
  height: 1.8rem;
}
.Video-Online{
	background-color: #ba2a16; 
	display: inline-block;
}
.Div-fixed {
    position: fixed;
    right: 0;
    z-index: 1030;
    top: 3px;
	/*width: 613px;*/
}
.Div-fixed-tercera {
    position: fixed;
    z-index: 1026;
    top: 98px;
	right: 44px;
}
.Div-fixed-primero {
	position: fixed;
    z-index: 1026;
    top: 98px;
	right: 44px;
}
.Div-fixed-primero2{
	position: fixed;
    z-index: 1026;
    top: 0;
    right: 0;
}
.Div-fixed-tercera2 {
    position: fixed;
    z-index: 1026;
    top: 0;
	right: 0;
}
/* LOGIN */
.col-logo{
  padding-top: 20%;
}

.card-loguin{

	background-color: #00000073;

    border: 0px;

    border-radius: 12px;

    margin-top: 62px;

}

.card-loguin .card-header{

    color: white;

	  /*background-color: #3f4446;*/

    /*background: linear-gradient(to right, #00703e 0%, #008c46 60%, #0b9241 100%);*/

    padding-left: 12px;

}

.card-loguin .card-body{

	text-align: -webkit-center;

    padding-bottom: 4px;

}

.card-loguin .card-body p{

    line-height: 28px;

}

.card-loguin .card-body p i{

	font-size: 28px;

    margin-left: 6px;
    color: white;

}



.card-loguin .card-footer{

	border: 0;

    padding-top: 0;

	padding-left: 0.5rem !important;

	padding-right: 0.5rem !important;
  background-color: transparent;

}

.btn-outline-loguin{

  color: white;

    border-color: #14aec6;

	background-color: transparent;

    background-image: none;

}

.btn-outline-loguin:hover{

	color: #fff;

    background-color: #10aec5;

    border-color: #10aec5;

}
.bg-linear{
  background: linear-gradient(38deg, #FFEB3B 0%, #03A9F4 100%) !important;
}
.nav-tabs{
  border: 0;
}
.nav-tabs .nav-link{
  color: white;
}
.nav-tabs .nav-link.active{
  background-color: #0a1c52;
  color: white;
  border-radius: 20px;
}
.card-header ul li.nav-item {
  margin-bottom: 0;
}
.table-porcentaje tr td:first-child, .table-porcentaje tr th:first-child {
  padding-left: 0;
  border-left: 0;
}
.table-porcentaje tr td:last-child, .table-porcentaje tr th:last-child {
  padding-right: 0;
  border-right: 0;
}
.table-porcentaje thead th{
  font-size: .525rem;
}
.table-porcentaje>:not(caption)>*>* {
  padding: .15rem .15rem;
}
.ts-dropdown{
  z-index: 2000 !important;
}